Bug 1349323 (CVE-2016-5832, CVE-2016-5833, CVE-2016-5834, CVE-2016-5835, CVE-2016-5836, CVE-2016-5837, CVE-2016-5838, CVE-2016-5839) - CVE-2016-5832 CVE-2016-5833 CVE-2016-5834 CVE-2016-5835 CVE-2016-5836 CVE-2016-5837 CVE-2016-5838 CVE-2016-5839 wordpress: 4.5.3 Security Release
Summary: CVE-2016-5832 CVE-2016-5833 CVE-2016-5834 CVE-2016-5835 CVE-2016-5836 CVE-201...
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2016-5832, CVE-2016-5833, CVE-2016-5834, CVE-2016-5835, CVE-2016-5836, CVE-2016-5837, CVE-2016-5838, CVE-2016-5839
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1349326 1349327
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-23 08:49 UTC by Andrej Nemec
Modified: 2021-02-17 03:39 UTC (History)
3 users (show)

Fixed In Version: wordpress 4.5.3
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-09 12:01:27 UTC


Attachments (Terms of Use)

Description Andrej Nemec 2016-06-23 08:49:24 UTC
WordPress 4.5.3 is now available.

WordPress versions 4.5.2 and earlier are affected by several security issues.

External references:

https://wordpress.org/news/2016/06/wordpress-4-5-3/

Comment 1 Andrej Nemec 2016-06-23 08:54:57 UTC
Created wordpress tracking bugs for this issue:

Affects: fedora-all [bug 1349326]
Affects: epel-all [bug 1349327]

Comment 2 Andrej Nemec 2016-06-24 06:29:23 UTC
CVE assignments:

http://seclists.org/oss-sec/2016/q2/594

Comment 3 Fedora Update System 2016-06-30 14:51:31 UTC
wordpress-4.5.3-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 4 Fedora Update System 2016-06-30 19:52:16 UTC
wordpress-4.5.3-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2016-06-30 21:27:25 UTC
wordpress-4.5.3-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2016-07-09 20:18:40 UTC
wordpress-4.5.3-1.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2016-07-09 23:18:08 UTC
wordpress-4.5.3-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2016-07-10 02:21:01 UTC
wordpress-4.5.3-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.